$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.23.2-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.23.2-BETA.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = '0E1F59B128E9FA614B3AF30C4A7FCD487B9D91C310BA7D350A3F4D37EC3C804B'
  checksumType = 'sha256'
  checksum64 = '0E1F59B128E9FA614B3AF30C4A7FCD487B9D91C310BA7D350A3F4D37EC3C804B'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.23.2-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
